CRMchat APIBeta
Telegram APIAicompose

aicompose.deleteTone

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/aicompose.deleteTone

Permanently delete a custom AI composer tone » created by the current user.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Permanently delete a custom AI composer tone » created by the current user.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/aicompose.deleteTone" \  -H "Content-Type: application/json" \  -d '{    "params": {      "tone": {        "_": "inputAiComposeToneDefault",        "tone": "string"      }    }  }'
{  "result": true}